// evaluateIndex;
// 最简代码，也就是这些字段必须有
export default {
  path: "/evaluate",
  meta: {
    title: "考核评估",
    icon: "ri:information-line",
    rank: 4
  },
  children: [
    {
      path: "/evaluate/children/change",
      name: "evaluateChange",
      meta: {
        title: "考核管理"
      },
      children: [
        {
          path: "/evaluate/children/components/newAdd",
          name: "evaluateNewAdd",
          component: () =>
            import("@/views/evaluate/children/change/components/newAdd.vue"),
          meta: {
            title: "新建模板",
            showLink: false,
            showParent: true
          }
        },
        {
          path: "/evaluate/children/change/index",
          name: "evaluateChangeIndex",
          component: () => import("@/views/evaluate/children/change/index.vue"),
          meta: {
            title: "考核模板",
            showParent: true
          }
        }
        // {
        //   path: "/evaluate/children/components/newAdd",
        //   name: "evaluateNewAdd",
        //   component: () =>
        //     import("@/views/evaluate/children/change/components/newAdd.vue"),
        //   meta: {
        //     title: "新建模板"
        //   }
        // }
      ]
    },
    {
      path: "/evaluate/children/exam",
      name: "evaluateExam",
      meta: {
        title: "我的考核"
      },
      children: [
        {
          path: "/evaluate/children/exam/index",
          name: "evaluateExamIndex",
          component: () => import("@/views/evaluate/children/exam/index.vue"),
          meta: {
            title: "代办事项",
            showParent: true
          }
        }
      ]
    }
  ]
};
